Systemvoraussetzungen

Die von estos ProCall unterstützen Betriebssysteme entnehmen Sie bitte den Webseiten.

Die mitgelieferten TAPI-Treiber stehen in vollem Umfang auch für 64-Bit-Systeme zur Verfügung und werden automatisch in den jeweiligen Versionen installiert

Version 7.4